/*
Theme Name:     Kariez Child Theme
Template:       kariez
Theme URI:      http://radiustheme.com/demo/wordpress/themes/kariez
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Kariez is an Responsive Cargo & Logistics WordPress Theme.
Version:        1.0.0
Tested up to: 	6.6
Requires PHP: 	7.4
Text Domain:    kariez
Tags: 			theme-options, featured-images, post-formats, one-column, two-columns, right-sidebar, custom-background, custom-header, editor-style, sticky-post, threaded-comments, translation-ready
License:   	  	Envato split License
License URI:  	https://themeforest.net/licenses/terms/regular
*/

.kariez-navigation ul li a {
    font-weight: 900 !important;
    text-transform: uppercase !important;
}

.kariez-navigation ul li ul li a {
    font-weight: 900 !important;
    text-transform: none !important;
}

.kariez-navigation ul li:not(:last-child) {
  margin-right: 30px !important;
}

.kariez-navigation ul li > ul.dropdown-menu {
    width: 300px !important;
	padding-right: 0 !important;
}

.kariez-navigation .dropdown-menu li a {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0 !important;
    transform: none !important;
    transition: none !important;
}

@media (min-width: 1200px) {
    .rt-container, .container {
       max-width: 98% !important;
    }
}
header  a.btn.button-3 {
  background-image: linear-gradient(
    to right,
    #5894fc 50%,
    #3b70cd 50% 
  ) !important;
  background-size: 200% 100% !important;
  background-position: right center !important;
  background-color: unset !important;
  color: #ffffff !important;
  border: none !important;
  border-radius: 50px !important;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) !important;
}

header  a.btn.button-3:hover {
  background-position: left center !important;
  transform: translateY(-1px) !important;
}

header  a.btn.button-3 .btn-round-shape {
  background-color: rgba(0, 0, 0, 0.15) !important;
  color: #ffffff !important;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) !important;
}

header  a.btn.button-3:hover .btn-round-shape {
  background-color: #ffffff !important;
  color: #5b6ef5 !important;
}

/*--- Mobile menu --- */

.kariez-offcanvas-drawer .rt-mobile-logo {
    max-width: 170px;
}
.kariez-offcanvas-drawer.is-open {
  overflow-y: none !important;
}

.kariez-offcanvas-drawer ul ul {
    padding-left: 0 !important;
}

.kariez-offcanvas-drawer {
  justify-content: flex-start !important;
  height: 100% !important;
	padding: 30px 30px 0 30px !important;
	row-gap: 20px !important;
}
.kariez-offcanvas-drawer nav ul li a {
    padding: 16px 40px 0 0 !important;
    font-size: 30px !important;
	font-family: "Bebas Neue", Sans-serif;
	font-weight: 400 !important;
	letter-spacing:0 !important;
}

.kariez-offcanvas-drawer. ul.dropdown-menu {
    padding: 0  !important;
	
}

.kariez-offcanvas-drawer nav ul.dropdown-menu li a {
    font-size: 16px !important;
font-family: "Inter", Sans-serif !important;
	font-weight: 400 !important;
	padding:6px 0 !important;
	letter-spacing:0.05em !important;
}

.kariez-offcanvas-drawer .offcanvas-logo .trigger-icon {
    font-weight: 200 !important;
    font-size: 68px !important;
    margin: 0px 0px 0 60px !important;
    color: #000000 !important;
	width: 26px !important;
    background: #ebebeb00 !important; 
}

.offcanvas-address {
   display:none;
}

.kariez-offcanvas-drawer .dropdown-menu {
  display: block !important;
}

/*--- General --- */

body {
  overflow-x: hidden !important;
}
 
/*--- Guides --- */

.single-post .single-post-thumbnail {
 display:none;
}

.single-post .container {
 max-width:1320px !important;
}

.single-post .content-area {
    padding-bottom: 40px;
}

.swiper-slide:hover .post-thumbnail img {
  transform: scale(1.05) !important;
}

.swiper-slide .post-thumbnail img {
  transform: scale(1) !important;
  transition: transform 0.3s ease !important;
}

.privacy-policy  .elementor-widget-text-editor a {
	color: #5894fc !important;
}

.privacy-policy  h2, .privacy-policy  h3 {
	font-family: "Bebas Neue", Sans-serif;
	font-weight: 400 !important;
}

.privacy-policy  ul {
	font-size:90%;
	line-height: 135%;
}

.header-container {
    background: #fffffd;
}